@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=LINE+Seed+JP:wght@400;700;800&display=swap');

/*PCSP共通設定*/
html {scroll-behavior: smooth;}/*smooth scroll*/
body{font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;}/*LP個別のフォントファミリーの設定は、article内での範囲指定を行ってください*/
a{transition: .3s;}
a:link,
a:visited{color: #0952a4;}
a:hover{opacity: 0.7;}

/*section:nth-of-type(odd) {background-color: #000;}
section:nth-of-type(even) {background-color: #000;}
section:nth-of-type(even) {background-image: url("../images/bg_content.jpg"); background-size:  cover;}*/

article{
 width: 100%;
 font-family: "LINE Seed JP", sans-serif;
 font-weight: 400;
 font-size: 16px;
 line-height: 1.4;
 color: #000;
 background: url("../images/bg_content.jpg");
 background-attachment: fixed;
 background-size: cover;
 background-position: center;
}

strong {
    font-weight: 600;
}

*, *:before, *:after {
	box-sizing: border-box;
}

.textLeft {
	text-align: left;
}

.textCenter {
	text-align: center;
}

.textRight {
	text-align: right;
}

.red {
	color: #ff0000;
}

.mt05em {
    margin-top: .5em;
}

.mt1em {
    margin-top: 1em;
}

.mt2em {
    margin-top: 2em;
}

.attention {
	padding: .8em;
	border: 2px #F00 solid;
	background: #FFF;
	line-height: 1.4;
    margin-top: .5em;
}

.marker {
    background-image: linear-gradient(0deg, transparent 0.3em, #ffff33 0.3em, #ffff33 0.8em, transparent 0.8em);
    padding: 0.2em; /* テキストの周りにスペースを追加 */
    border-radius: 4px; /* 角を丸くする */
}

.category {
    padding: .1em .4em .2em;
	border: 1px solid #000;
	display: inline-block;
	background: #eee;
}

.line {
		border-bottom: 1px dashed #333;
        padding-top: 2em;
        margin-bottom: 1.5em;
}

/*注意事項*/
ul.guideList {
}

ul.guideList li {
	padding-bottom: .5em;
	text-indent: -1em;
  margin-left: 1em;
  text-align: left;
}

ul.guideList li:last-child {
	padding-bottom: 0;
}

ul.guideList li:before {
	content: '◆';
}

ul.guideList li.kome:before {
	content: '※';
}

/*線路*/
.railroad {
	display: inline-block;
	width: 100px;       /* 線路の長さ */
	height: 12px;      /* 線路全体の幅（ゲージ） */
	margin: 0 .5em;
	background-color: #000; /* 砂利（バラスト）の色 */
	background-image:
    /* ① 上下のレール（鉄の棒） */
    linear-gradient(#000 15%, transparent 15%, transparent 85%, #000 85%),
    /* ② 連続する枕木 */
    linear-gradient(90deg, transparent 30%, #fff 30%, #fff 70%, transparent 70%);
	/* 枕木の幅と間隔のサイズ（横幅30pxでループさせる） */
	background-size: 100% 100%, 20px 100%;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(10px);
    }
    
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/*759px以下*/
@media screen and (max-width: 759.9px) {
.spnone{display:none;}

/*news*/
#newsImportant{
	margin: 0 5px 5px;
	display:flex;
	font-size: 11px;
}
#newsImportant dt{
	width: 72px;
    height: fit-content;
	background: #e62d2d;
	color: #FFF;
	text-align: center;
	border-radius: 3px;
	margin-top: 2px;
    padding: 3px 0;
}
#newsImportant dd{
	width: 100%;
	padding: 0 10px;
}
#newsImportant li{
	padding: 5px 3px 5px 12px;
	position: relative;
}
#newsImportant li:nth-of-type(n+2){border-top: 1px dotted #ccc;}
#newsImportant li:before{
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 6px solid #555555;
	border-right: 0;
    position: absolute;
	top: 7px;
	left: 0;
}

/*パンくず*/
#dirPathBlock,
#anchorLinkBlock {
    font-size: 12px;
    margin: 1%;
}

main h1 {
	font-size: 12px;
	margin: 0 1%;
}
.inner {
	width: 94%;
	margin: 0 3%;
	padding: 50px 0;
}

/*pagetop*/
#pagetop {
  display: none;
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 100;
}
#pagetop a {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  width: 3em;
  height: 3em;
  background-color: rgba(255,255,255,.5);
  border:solid 1px #152a8c;
  border-radius: 50vh;
}
#pagetop a::after {
  content: '';
  width: 7px;
  height: 7px;
  border-style: solid;
  border-width: 0 6px 9px 6px;
  border-color: transparent transparent #152a8c transparent;
}

/* 記述ください */
/*title*/
.title {
	width: 100%;
	text-align: center;
}

.title img {
    width: 100%;
}

/* ナビゲーション */
.nav {
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  background: #D99D00;
  border-bottom: 1px solid var(--color-border);
  z-index: 100;
  display: grid;
  justify-items: center;
}

.nav__list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 5px 20px;
  padding: 10px;
  /* scroll-target-groupプロパティを設定 */
  scroll-target-group: auto;
  width: 100%;
	color: #FFF;
}
	
	.nav__list a {
	color: #FFF;
}
	
h2 {
 
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  margin-bottom: .5em;
  background: linear-gradient(180deg, #f0c800 0%, #fff4ab 100%);
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
}

h3 {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  line-height: 1.4;
  color: #000;
  font-size: 20px;
  text-shadow: 3px 3px 0px rgba(0, 0, 0, 0.1);
  font-weight: 600;
  margin-bottom: .5em;
}

h3 .small {
  font-size: 16px;
}

.content {
  width: 100%;
  padding: 1em;
  background: #FFF;
}

/*イントロ*/
.intro {
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  background: linear-gradient(45deg, #e97112 0%, #f8371a 25%, #e97112 50%, #f8371a 75%, #e97112 100%);
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
}

.intro2 {
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  color: #FFF;
}

.intro2 .catch {
  color: #000;
  background: #FF0;
}

/*イベント概要*/
dl.unit  {
  width: 100%;
	padding: 1px 0;
}

dl.unit dt {
	width: 100%;
	padding: .4em .8em;
  color: #FFF;
  background: #AA0102;
}

dl.unit dd {
  width: 100%;
  padding: .4em .8em;
  background: #FFF;
}

/*行程*/
dl.schedule {
    width: 100%;
margin-top: -1px;
    display: table;
}

dl.schedule dt {
	width: 100%;
    padding: .3em .6em .6em;
    background: #eee;
	line-height: 1.5;
    border: 1px solid #CCC;
    border-bottom: none;
    font-weight: normal;
}

dl.schedule dd {
    width: 100%;
    padding: .3em .6em .6em;
    background: #FFF;
    line-height: 1.5;
    border: 1px solid #CCC;
}

/*お申込み*/
.tabs {
  display: flex;
  flex-wrap: wrap;
}

.tab_label {
  color: #AA0102;
  font-weight: 600;
  border: solid 2px #AA0102;
  background: #fff;
  position: relative;
  z-index: 1;
  cursor: pointer;
  flex: 1;
  padding: .5em 0;
  margin: 0 .1em;
  text-align: center;
}

.tab_label:hover {
  opacity: 0.75;
}

.tab_content {
  flex: 100%;
  display: none;
  overflow: hidden;
}

input[name="tab_switch"] {
  display: none;
}

.tabs input:checked + .tab_label {
  color: #fff;
  background-color: #AA0102;
}
.tabs input:checked + .tab_label::after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #AA0102 transparent transparent transparent;
  display: block;
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -10px;
  transition: all 0.3s ease 0s;
}

#chugoku:checked ~ #chugoku_content,
#hokuriku:checked ~ #hokuriku_content,
#kyushu:checked ~ #kyushu_content {
  display: block;
}

.tab_content{
  position: relative;
  animation: fadeIn 1s ease;
  margin-top: 1em;
}

.planName {
  padding: .3em;
  color: #fff;
  background: #003399;
  text-align: center;
  width: 100%;
}

.planBox {
  padding: 1em;
  background: #fff;
  border-right: 2px solid #003399;
  border-bottom: 2px solid #003399;
  border-left: 2px solid #003399;
  width: 100%;
  text-align: center;
  margin-bottom: 2em;
}

.planName02 {
  padding: .3em;
  color: #fff;
  background: #ff9933;
  text-align: center;
  width: 100%;
}

.planBox02 {
  padding: 1em;
  background: #fff;
  border-right: 2px solid #ff9933;
  border-bottom: 2px solid #ff9933;
  border-left: 2px solid #ff9933;
  width: 100%;
  text-align: center;
  margin-bottom: 2em;
}

dl.price {
  width: 100%;
}

dl.price dt {
  width: 100%;
  display: table-cell;
}

dl.price dd {
  width: 100%;
  color: #F00;
  font-size: 30px;
  font-weight: 600;
}

dl.price dd .small {
	font-size: 16px;
}

.joken {
	font-size: 14px;
	margin-bottom: .5em;
}

.note {
	background: #FFE4E5;
	padding: .5em;
	width: 100%;
	font-size: 14px;
	margin-bottom: .5em;
}

.note02 {
	background: #ffff00;
	border: 2px solid #000;
	padding: .5em;
	width: 100%;
    margin-bottom: 1em;
}

/*ご旅行のご注意*/
.readme {
	font-size: 20px;
	font-weight: 600;
	color: #F00;
}

.lead01 {
	background: #000;
	color: #fff;
	font-weight: 600;
	padding: .5em .5em .5em .8em;
	margin: 1.5em 0 1em;
}

.lead02 {
	border-bottom: 2px solid #000;
	font-weight: 600;
	padding-bottom: .2em;
	margin: 1em 0 .5em;
}

/*list横並び*/
.itemList2 > div,
.itemList3 > div,
.itemList4 > div {
    width: 100%;
    margin: 1em 0;
}

.itemList2Price > div {
    width: 100%;
}

/*ボタン*/
.Btn a {
    background: #003399;
    border-radius: 9999px;
    position: relative;
    display: flex;
    /*justify-content: space-around; ←rubyタグ入れるとずれる*/
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 0 auto;
    padding: 10px 25px;
    color: #FFF;
    line-height: 1.8;
    text-decoration: none;
    transition: 0.3s ease-in-out;
    font-weight: 500;
}

.Btn02 a {
    background: #ff9933;
    border-radius: 9999px;
    position: relative;
    display: flex;
   /*justify-content: space-around; ←rubyタグ入れるとずれる*/
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    padding: 10px 25px;
    color: #FFF;
    line-height: 1.8;
    text-decoration: none;
    transition: 0.3s ease-in-out;
    font-weight: 500;
}

.Btn_gray {
    background: #333;
    border-radius: 9999px;
    position: relative;
    display: flex;
    /*justify-content: space-around; ←rubyタグ入れるとずれる*/
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    padding: 10px 25px;
    color: #FFF;
    line-height: 1.8;
    text-decoration: none;
    transition: 0.3s ease-in-out;
    font-weight: 500;
}
.Btn a:after,
.Btn02 a:after,
.Btn_gray:after {
    content: '';
    width: 10px;
    height: 10px;
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}
.Btn a:hover:after,
.Btn02 a:hover:after,
.Btn_gray:hover:after {
    border-color: #FFF;
}


}

/*760px以上*/
@media screen and (min-width: 760px),print {
.pcnone{display:none;}

/*news*/
#newsImportant{
	width: 100%;
	max-width:1080px;
	min-width:760px;
	margin: 0 auto 5px;
	display: flex;
	font-size: 12px;
}
#newsImportant dt{
	width: 72px;
    height: fit-content;
	background: #e62d2d;
	color: #FFF;
	text-align: center;
	border-radius: 3px;
	margin-top: 1px;
	padding: 3px 0;
}
#newsImportant dd{
	width: 100%;
	padding: 0 10px;
}
#newsImportant li{
	padding: 3px 3px 3px 12px;
	position: relative;
}
#newsImportant li:nth-of-type(n+2){border-top: 1px dotted #ccc;}
#newsImportant li:before{
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 6px solid #555;
	border-right: 0;
    position: absolute;
	top: 7px;
	left: 0;
}

/*パンくず*/
#dirPathBlock,
#anchorLinkBlock{
	width: 100%;
	max-width:1080px;
	min-width:760px;
	margin: 0 auto;
	font-size: 12px;
}

/*メインコンテンツ*/
main h1 {
	font-size: 12px;
    width: 100%;
	max-width:1080px;
	min-width:760px;
    margin: 0 auto 5px;
}

.inner {
	width: 100%;
	max-width:1080px;
	min-width:760px;
	margin: auto;
	padding: 60px 0;
}

/*pagetop*/
#pagetop {
  display: none;
  position: fixed;
  right: 50px;
  bottom: 50px;
  cursor: pointer;
  z-index: 100;
}
#pagetop a {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  width: 80px;
  height: 80px;
  background-color: rgba(255,255,255,.5);
  border:solid 1px #152a8c;
  border-radius: 50vh;
}
#pagetop a::after {
  content: '';
  width: 7px;
  height: 7px;
  border-style: solid;
  border-width: 0 6px 9px 6px;
  border-color: transparent transparent #152a8c transparent;
}
#pagetop a:hover {
  background-color: #152a8c;
}
#pagetop a:hover::after {
border-width: 0 6px 9px 6px;
border-color: transparent transparent #fff transparent;
}

/* 記述ください */
/*title*/
.title {
    width: 100% !important;
    background: url(../images/bg_title.jpg) no-repeat center 0;
    text-align: center;
}

.title img {
    width: 100%;
    max-width: 1080px;
}

/* ナビゲーション */
.nav {
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  background: #D99D00;
  border-bottom: 1px solid var(--color-border);
  z-index: 100;
  display: grid;
  justify-items: center;
}

/*.nav li {
  border: 1px solid #fff;
}*/

.nav__list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 36px;
  padding: 16px 40px;
  /* scroll-target-groupプロパティを設定 */
  scroll-target-group: auto;
  width: 100%;
	color: #FFF;
    font-size: 18px;
}
	
.nav__list a {
	color: #FFF;
}

h2 {
  font-size: 30px;
  font-weight: 600;
  text-align: center;
  margin-bottom: .5em;
  background: linear-gradient(180deg, #f0c800 0%, #fff4ab 100%);
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
}

h3 {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.4;
  color: #000;
  font-size: 26px;
  text-shadow: 3px 3px 0px rgba(0, 0, 0, 0.1);
  font-weight: 600;
  margin-bottom: .5em;
}

h3 .small {
  font-size: 18px;
}

.content {
  width: 100%;
  max-width: 1080px;
  padding: 1em;
  background: #FFF;
}

/*イントロ*/
.intro {
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  background: linear-gradient(45deg, #e97112 0%, #f8371a 25%, #e97112 50%, #f8371a 75%, #e97112 100%);
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
}

.intro2 {
  font-size: 30px;
  font-weight: 600;
  text-align: center;
  color: #FFF;
}

.intro2 .catch {
  color: #000;
  background: #FF0;
}

/*イベント概要*/
dl.unit {
  width: 100%;
	padding: 1px 0;
  margin: 0 auto;
  display: table;
}

dl.unit dt {
	width: 20%;
  padding: .5em 1em;
  display: table-cell;
  color: #FFF;
  background: #AA0102;
}

dl.unit dd {
  width: 80%;
  padding: .5em 1em;
  background: #FFF;
  display: table-cell;
}

/*行程*/
dl.schedule {
    width: 100%;
	margin-top: -1px;
    display: table;
}

dl.schedule dt {
	width: 10%;
    padding: .3em .6em .6em;
    background: #eee;
    display: table-cell;
	line-height: 1.5;
    border: 1px solid #CCC;
    border-right: none;
    font-weight: normal;
}

dl.schedule dd {
    width: 90%;
    padding: .3em .6em .6em;
    background: #FFF;
    display: table-cell;
    line-height: 1.5;
    border: 1px solid #CCC;
}

/*お申込み*/
.tabs {
  display: flex;
  flex-wrap: wrap;
}

.tab_label {
  color: #AA0102;
  font-size: 20px;
  font-weight: 600;
  border: solid 2px #AA0102;
  background: #fff;
  position: relative;
  z-index: 1;
  cursor: pointer;
  flex: 1;
  padding: .5em 0;
  margin: 0 .2em;
  text-align: center;
}

.tab_label:hover {
  opacity: 0.75;
}

.tab_content {
  flex: 100%;
  display: none;
  overflow: hidden;
}

input[name="tab_switch"] {
  display: none;
}

.tabs input:checked + .tab_label {
  color: #fff;
  background-color: #AA0102;
}
.tabs input:checked + .tab_label::after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #AA0102 transparent transparent transparent;
  display: block;
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -10px;
  transition: all 0.3s ease 0s;
}

#chugoku:checked ~ #chugoku_content,
#hokuriku:checked ~ #hokuriku_content,
#kyushu:checked ~ #kyushu_content {
  display: block;
}

.tab_content{
  position: relative;
  animation: fadeIn 1s ease;
  margin-top: 2em;
}

.planName {
  padding: .3em;
  color: #fff;
  background: #003399;
  font-size: 20px;
  text-align: center;
  width: 980px;
  margin: 0 auto;
}

.planBox {
  padding: 1em;
  background: #fff;
  border-right: 2px solid #003399;
  border-bottom: 2px solid #003399;
  border-left: 2px solid #003399;
  width: 980px;
  margin: 0 auto 2em;
  text-align: center;
}

.planName02 {
  padding: .3em;
  color: #fff;
  background: #ff9933;
  font-size: 20px;
  text-align: center;
  width: 980px;
  margin: 0 auto;
}

.planBox02 {
  padding: 1em;
  background: #fff;
  border-right: 2px solid #ff9933;
  border-bottom: 2px solid #ff9933;
  border-left: 2px solid #ff9933;
  width: 980px;
  margin: 0 auto 2em;
  text-align: center;
}

dl.price {
  /*width: 480px;*/
  margin: 0 auto;
  display: table;
  /*border: 1px solid #000;*/
}

dl.price dt {
  width: 20%;
  /*padding: .5em 1em;*/
  display: table-cell;
  white-space: nowrap;
}

dl.price dd {
  width: 80%;
  /*padding: .5em 1em;*/
  color: #F00;
  display: table-cell;
  font-size: 40px;
  font-weight: 600;
}

dl.price dd .small {
	font-size: 20px;
}

.joken {
	font-size: 14px;
	margin-bottom: .5em;
}

.note {
	background: #FFE4E5;
	padding: .5em;
	width: 100%;
}

.note02 {
	background: #ffff00;
	border: 2px solid #000;
	padding: .5em;
	width: 980px;
	margin: 0 auto 1em;
	text-align: center;
}

/*ご旅行のご注意*/
.readme {
	font-size: 26px;
	font-weight: 700;
	color: #F00;
}

.lead01 {
	background: #000;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	padding: .5em .5em .5em .8em;
	margin: 1.5em 0 1em;
}

.lead02 {
	border-bottom: 2px solid #000;
	font-weight: 600;
	padding-bottom: .2em;
	margin: 1em 0 .5em;
}

/*list横並び*/
.itemList2,
.itemList3,
.itemList4 {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;   /* 項目間の等間隔（任意の値に調整） */
  padding: 0;  /* コンテナ両端の内側余白をゼロにする */
  margin: 1em 0;
}

.itemList2Price {
  width: 70%;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;   /* 項目間の等間隔（任意の値に調整） */
  padding: 0;  /* コンテナ両端の内側余白をゼロにする */
  margin: 0 auto;
}

/* 2列 */
.itemList2 > div {
  box-sizing: border-box;
  width: calc((100% - 1 * 20px) / 2); /* gap が 1 箇所なので (100% - gap) / 2 */
  display: flex;
  align-items: flex-start;
  gap: 10px;
}

.itemList2Price > div {
  box-sizing: border-box;
  width: calc((100% - 1 * 20px) / 2); /* gap が 1 箇所なので (100% - gap) / 2 */
  display: flex;
  align-items: flex-start;
  gap: 10px;
}

/* 3列 */
.itemList3 > div {
  box-sizing: border-box;
  width: calc((100% - 2 * 20px) / 3); /* gap が 2 箇所なので (100% - 2*gap) / 3 */
  display: flex;
  align-items: flex-start;
  gap: 10px;
}

/* 4列 */
.itemList4 > div {
  box-sizing: border-box;
  width: calc((100% - 3 * 20px) / 4); /* gap が 3 箇所なので (100% - 3*gap) / 4 */
  display: flex;
  align-items: flex-start;
  gap: 10px;
}

.itemList2 > div .Btn,
.itemList2 > div .Btn02,
.itemList2 > div .Btn_gray,
.itemList3 > div .Btn,
.itemList3 > div .Btn02,
.itemList3 > div .Btn_gray,
.itemList4 > div .Btn,
.itemList4 > div .Btn02 {
  width: 100%;
}

/*ボタン*/
.Btn a {
    background: #003399;
    border-radius: 9999px;
    position: relative;
    display: flex;
    /*justify-content: space-around; ←rubyタグ入れるとずれる*/
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 0 auto;
    padding: 10px 25px;
    color: #FFF;
    line-height: 1.8;
    text-decoration: none;
    transition: 0.3s ease-in-out;
    font-weight: 500;
}

.Btn02 a {
    background: #ff9933;
    border-radius: 9999px;
    position: relative;
    display: flex;
    /*justify-content: space-around; ←rubyタグ入れるとずれる*/
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    padding: 10px 25px;
    color: #FFF;
    line-height: 1.8;
    text-decoration: none;
    transition: 0.3s ease-in-out;
    font-weight: 500;
}

.Btn a:after,
.Btn02 a:after {
    content: '';
    width: 10px;
    height: 10px;
    border-top: 3px solid #FFF;
    border-right: 3px solid #FFF;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}
.Btn a:hover:after,
.Btn02 a:hover:after {
    border-color: #FFF;
}

.Btn_gray {
    background: #333;
    border-radius: 9999px;
    position: relative;
    display: flex;
    /*justify-content: space-around; ←rubyタグ入れるとずれる*/
    justify-content: center;
    align-items: center;
    /*margin: 0 auto;*/
	margin: 1em auto 0;
    padding: 10px 25px;
    color: #FFF;
    line-height: 1.8;
    text-decoration: none;
    transition: 0.3s ease-in-out;
    font-weight: 500;
}

.Btn_gray:after {
    content: '';
    width: 10px;
    height: 10px;
    border-top: 3px solid #FFF;
    border-right: 3px solid #FFF;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}

}